# -*- coding: utf-8 -*-
from openerp import models, fields, tools, api

class PosAccountBankStatementConfig(models.Model):
    _inherit = "account.bank.statement.config"

    pos_journal_permitted = fields.Many2many('account.journal', 'pos_journal_permitted', 'account_bank_statement_config_id', 'account_journal_id',
    domain="[('journal_user', '=', True ), ('type', 'in', ['bank', 'cash'])]", string='Método de pago')
    pos_statement_output = fields.Boolean('Permitir sacar dinero', default=False, help="Permitir sacar dinero.")
    pos_statement_transfer = fields.Boolean('Permitir realizar transferencia', default=False, help="Permitir realizar transferencia.")
